export default {
  server: {
    proxy: {
      '/api/f': {
        target: 'http://192.168.1.58:8100',
        changeOrigin: true,
        rewrite: path => path.replace(/^\/api\/f/, '')
      },
      // 使用 proxy 实例
      '/api': {
        target: 'http://192.168.1.58:8100',
        changeOrigin: true,
        rewrite: path => path.replace(/^\/api/, '')
      }
    },
    port: 8080
  }
}
